Description: Use a more consistent versioning.
Author: Alessio Treglia <alessio@debian.org>
Forwarded: not-needed
---
 CMakeLists.txt |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

--- muse.orig/CMakeLists.txt
+++ muse/CMakeLists.txt
@@ -63,10 +63,10 @@ set(CMAKE_SKIP_RULE_DEPENDENCY TRUE)
 SET(MusE_VERSION_MAJOR 2)
 SET(MusE_VERSION_MINOR 0)
 SET(MusE_VERSION_PATCH 0)
-SET(MusE_VERSION       "2.0beta2")
-SET(MusE_VERSION_FULL  "2.0beta2")
-SET(MusE_INSTALL_NAME  "muse-2.0beta")
-SET(MusE_EXEC_NAME     "muse2")
+SET(MusE_VERSION       "2.0~beta2")
+SET(MusE_VERSION_FULL  "2.0~beta2")
+SET(MusE_INSTALL_NAME  "muse")
+SET(MusE_EXEC_NAME     "muse")
 
 ## The directory where we will install the shared components:
 SET(MusE_MODULES_DIR ${CMAKE_INSTALL_LIBDIR}/${MusE_INSTALL_NAME}/modules)
